<html>
<head>
<meta HTTP-EQUIV='Pragma' CONTENT='no-cache'>
<link rel="stylesheet" href='stylemain.css' type='text/css'>
<link rel="stylesheet" href='colors.css' type='text/css'>
<script language="javascript" src="util.js"></script>
<script language="javascript" src="lang/b28n.js"></script>
<script language="javascript"><%ejGetOther(forbidHTMLCode)%></script>
<script language="javascript">
<!-- hide

function initTranslation() {	
	var idArray = new Array("dslRemErrTitle" , "dslInterCannotRem" , "clickOnBack_Rem" , "dslRemErr_or" , "clickRebootButton_Rem",
		"dslRemErr_Back" , "dslRemErr_Reboot");
	setAllIdValue(idArray);
}

function frmLoad() {
	initTranslation();

}
function btnBack() {
   var loc = 'dslptm.cmd';

   var code = 'location="' + loc + '"';
   eval(code);
}

function btnReset() {
   var loc = 'rebootinfo.cgi?';

   loc += 'sessionKey=<%ejGetOther(sessionKey)%>';
   var code = 'location="' + loc + '"';
   eval(code);
}

// done hiding -->
</script>
</head>

<body onLoad='frmLoad()'> 
<blockquote>
<b><span id='dslRemErrTitle'>DSL Interface Remove Error</span></b><br><br>
<span id='dslInterCannotRem'>You CANNOT remove this DSL Interface if it is used by a WAN Service.
You need to remove the WAN Service before you can remove this DSL interface.</span>
<br><br>
<span id='clickOnBack_Rem'>Click on "Back" button to give it an another try.</span>
<br><br>
<span id='dslRemErr_or'>Or</span>
<br><br>
<span id='clickRebootButton_Rem'>Click on "Reboot Router" button to reboot the Broadband Router and try it again.</span>
<br><br><br>
<center>
<input type='button' onClick='btnBack()' value='Back' id='dslRemErr_Back'>
<input type='button' onClick='btnReset()' value='Reboot Router' id='dslRemErr_Reboot'>
</center>
</blockquote>
</body>
</html>

